Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::Segments::iterator Member List

This is the complete list of members for opencc::Segments::iterator, including all inherited members.

iterator(const Segments *const _segments, size_t _cursor) (defined in opencc::Segments::iterator) | opencc::Segments::iterator | inline
operator!=(const iterator &that) const (defined in opencc::Segments::iterator) | opencc::Segments::iterator | inline
operator*() const (defined in opencc::Segments::iterator) | opencc::Segments::iterator | inline
operator++() (defined in opencc::Segments::iterator) | opencc::Segments::iterator | inline
operator==(const iterator &that) const (defined in opencc::Segments::iterator) | opencc::Segments::iterator | inline